 .u-section-1 {
  background-image: linear-gradient(to right, rgba(26, 26, 26, 0.2), rgba(26, 26, 26, 0.04000000000000001)), url('images/maritime_registrar.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 669px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 4px rgba(0,0,0,1);
  font-size: 4.5rem;
  margin: 52px 0 0;
}

.u-section-1 .u-text-2 {
  font-style: italic;
  font-weight: 400;
  margin: 0 473px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  background-image: none;
  font-weight: 700;
  margin: 25px auto 60px 0;
  padding: 19px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 273px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 715px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 30px 0 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 554px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 17px 60px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 554px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 77px;
}

.u-section-2 .u-group-elements-1 {
  width: 290px;
  min-height: 67px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -14px auto 0 -10px;
}

.u-section-2 .u-text-3 {
  line-height: 66px;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-shape-1 {
  width: 278px;
  height: 8px;
  margin: -7px 0 0 auto;
}

.u-section-2 .u-accordion-1 {
  width: 445px;
  margin: 17px auto 0 0;
}

.u-section-2 .u-accordion-link-1 {
  background-image: none;
  font-size: 1.25rem;
  padding: 11px 23px;
}

.u-section-2 .u-icon-1 {
  height: 25px;
  width: 25px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 156px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 17px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  font-weight: 300;
  letter-spacing: normal;
  margin: 0 10px;
}

.u-section-2 .u-accordion-link-2 {
  background-image: none;
  font-size: 1.25rem;
  padding: 11px 23px;
}

.u-section-2 .u-icon-2 {
  height: 25px;
  width: 25px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 156px;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 17px 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  font-weight: 300;
  margin: 0 13px;
}

.u-section-2 .u-accordion-link-3 {
  background-image: none;
  font-size: 1.25rem;
  padding: 11px 23px;
}

.u-section-2 .u-icon-3 {
  height: 25px;
  width: 25px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 162px;
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 17px 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  font-weight: 300;
  margin: 0 24px;
}

.u-section-2 .u-accordion-link-4 {
  background-image: none;
  font-size: 1.25rem;
  padding: 11px 23px;
}

.u-section-2 .u-icon-4 {
  height: 25px;
  width: 25px;
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 159px;
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 17px 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  font-weight: 300;
  margin: 0 14px;
}

.u-section-2 .u-accordion-link-5 {
  background-image: none;
  font-size: 1.25rem;
  padding: 11px 23px;
}

.u-section-2 .u-icon-5 {
  height: 25px;
  width: 25px;
}

.u-section-2 .u-accordion-pane-5 {
  min-height: 188px;
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 17px 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  font-weight: 300;
  margin: 0 12px;
}

.u-section-2 .u-accordion-link-6 {
  background-image: none;
  font-size: 1.25rem;
  padding: 11px 23px;
}

.u-section-2 .u-icon-6 {
  height: 25px;
  width: 25px;
}

.u-section-2 .u-accordion-pane-6 {
  min-height: 182px;
  background-image: none;
}

.u-section-2 .u-container-layout-8 {
  padding: 17px 0;
}

.u-section-2 .u-text-9 {
  font-size: 1rem;
  font-weight: 300;
  margin: 0 27px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 689px;
  }

  .u-section-2 .u-group-elements-1 {
    margin-top: -3px;
  }

  .u-section-2 .u-accordion-1 {
    width: 373px;
  }

  .u-section-2 .u-accordion-pane-1 {
    min-height: 172px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 10px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-accordion-pane-2 {
    min-height: 213px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 17px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-accordion-pane-5 {
    min-height: 213px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-left: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 828px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 828px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-accordion-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-accordion-pane-1 {
    min-height: 186px;
  }

  .u-section-2 .u-text-4 {
    letter-spacing: 0px;
    line-height: 1.4;
    margin-top: 0;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-accordion-pane-2 {
    min-height: 239px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 8px;
    padding-bottom: 8px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-accordion-pane-4 {
    min-height: 179px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 9px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-accordion-pane-5 {
    min-height: 290px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 10px;
    margin-right: 13px;
    margin-left: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 694px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 651px;
  }

  .u-section-2 .u-accordion-link-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-accordion-link-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-accordion-link-3 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-accordion-link-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-accordion-link-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-accordion-link-6 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1459px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 955px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 11px;
  }

  .u-section-2 .u-group-elements-1 {
    margin-top: 0;
    margin-left: 17px;
  }

  .u-section-2 .u-shape-1 {
    margin-right: auto;
    margin-left: 12px;
  }

  .u-section-2 .u-accordion-1 {
    margin-top: 10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  filter: none;
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 614px;
}

.u-section-3 .u-image-1 {
  filter: none;
  width: 1140px;
  height: 614px;
  margin: 27px 0 -27px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 506px;
    margin-top: 1px;
    margin-bottom: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 388px;
    margin-top: 14px;
    margin-bottom: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-3 .u-image-1 {
    height: 291px;
    margin-top: 0;
    margin-bottom: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-3 .u-image-1 {
    inset: auto;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 506px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 24px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 439px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-group-elements-1 {
  width: 210px;
  min-height: 66px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 1px auto 0 -12px;
}

.u-section-4 .u-text-1 {
  line-height: 66px;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-shape-1 {
  width: 198px;
  height: 8px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -8px 0 0 auto;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 24px 69px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 439px;
  filter: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0 0 30px;
}

.u-section-4 .u-icon-1 {
  width: 40px;
  height: 40px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 48px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.5rem;
  font-style: italic;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-4 .u-group-elements-1 {
    margin-top: -13px;
    margin-left: -11px;
  }

  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-right: 16px;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 383px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 61px;
    margin-left: 30px;
  }

  .u-section-4 .u-text-3 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    width: auto;
    margin-top: 31px;
    margin-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 27px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 24px;
    margin-right: 15px;
    margin-bottom: -6px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 496px;
  }

  .u-section-4 .u-icon-1 {
    width: 32px;
    height: 32px;
    margin-top: 138px;
    margin-left: 15px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 15px;
    margin-left: 3px;
    margin-right: 3px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 931px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 714px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 180px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 7px;
    margin-right: 293px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 13px;
    margin-left: -8px;
    margin-right: -8px;
  }
} .u-section-5 {
  filter: none;
}

.u-section-5 .u-image-1 {
  min-height: 592px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/MaritimeRegistrar_engine_room.jpg');
  background-position: 50% 50%;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  min-height: 332px;
  --gap: 22px;
  grid-auto-columns: calc(25% - 16.5px);
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-group-1 {
  height: 213px;
  width: 209px;
  margin: 30px -23px 0 auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 20px;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-size: 2.75rem;
  text-shadow: 4px 4px 4px rgba(0,0,0,1);
  margin: 49px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  text-shadow: 2px 2px 1px rgba(0,0,0,0.4);
  text-transform: uppercase;
  margin: 8px auto 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-group-2 {
  height: 213px;
  width: 209px;
  margin: 30px -23px 0 auto;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 20px;
}

.u-section-5 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-size: 2.75rem;
  text-shadow: 4px 4px 4px rgba(0,0,0,1);
  margin: 49px auto 0;
}

.u-section-5 .u-text-4 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  text-shadow: 2px 2px 1px rgba(0,0,0,0.4);
  text-transform: uppercase;
  margin: 8px auto 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-group-3 {
  height: 213px;
  width: 209px;
  margin: 30px -23px 0 auto;
}

.u-section-5 .u-container-layout-6 {
  padding: 0 20px;
}

.u-section-5 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-size: 2.75rem;
  text-shadow: 4px 4px 4px rgba(0,0,0,1);
  margin: 49px auto 0;
}

.u-section-5 .u-text-6 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  text-shadow: 2px 2px 1px rgba(0,0,0,0.4);
  text-transform: uppercase;
  margin: 8px auto 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-group-4 {
  height: 213px;
  width: 209px;
  margin: 30px -23px 0 auto;
}

.u-section-5 .u-container-layout-8 {
  padding: 0 20px;
}

.u-section-5 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  font-size: 2.75rem;
  text-shadow: 4px 4px 4px rgba(0,0,0,1);
  margin: 49px auto 0;
}

.u-section-5 .u-text-8 {
  font-size: 1.125rem;
  letter-spacing: 1px;
  text-shadow: 2px 2px 1px rgba(0,0,0,0.4);
  text-transform: uppercase;
  margin: 8px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    min-height: 499px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 145px;
    margin-bottom: 0;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 354px;
  }

  .u-section-5 .u-group-1 {
    min-height: 190px;
  }

  .u-section-5 .u-group-2 {
    min-height: 190px;
  }

  .u-section-5 .u-group-3 {
    min-height: 190px;
  }

  .u-section-5 .u-group-4 {
    min-height: 190px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-1 {
    min-height: 0;
  }

  .u-section-5 .u-list-1 {
    margin-top: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 1085px;
    grid-auto-columns: calc(50% - 11px);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.291666666666667rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    font-size: 2.291666666666667rem;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    font-size: 2.291666666666667rem;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-7 {
    font-size: 2.291666666666667rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.8333333333333337rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.8333333333333337rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.8333333333333337rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.8333333333333337rem;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 561px;
}

.u-section-6 .u-group-elements-1 {
  width: 316px;
  min-height: 71px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 21px auto 0 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-6 .u-shape-1 {
  width: 308px;
  height: 8px;
  margin: 10px auto 0 4px;
}

.u-section-6 .u-slider-1 {
  min-height: 453px;
  height: auto;
  margin-top: -21px;
  margin-bottom: 37px;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 80px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 45px 78px 0;
}

.u-section-6 .u-image-1 {
  width: 83px;
  height: 83px;
  background-image: url("images/Flag_of_Italy.jpg");
  background-position: 50% 50%;
  margin: 46px auto 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-6 .u-text-5 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 95px 41px 0;
}

.u-section-6 .u-image-2 {
  width: 83px;
  height: 83px;
  background-image: url("images/maldives.jpg");
  background-position: 50% 50%;
  margin: 28px auto 0;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  margin: 19px auto 0;
}

.u-section-6 .u-text-7 {
  font-size: 1rem;
  font-weight: 400;
  margin: 16px auto 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-6 .u-text-8 {
  font-size: 1.25rem;
  font-style: italic;
  width: 759px;
  margin: 67px auto 0;
}

.u-section-6 .u-image-3 {
  width: 83px;
  height: 83px;
  background-image: url("images/morocco.jpg");
  background-position: 50% 50%;
  margin: 37px auto 0;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-6 .u-text-10 {
  font-size: 1rem;
  font-weight: 400;
  margin: 14px auto 0;
}

.u-section-6 .u-carousel-control-1 {
  width: 30px;
  height: 30px;
  left: 0;
  right: auto;
  position: absolute;
}

.u-section-6 .u-carousel-control-2 {
  width: 30px;
  height: 30px;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 545px;
  }

  .u-section-6 .u-slider-1 {
    margin-bottom: 21px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 53px;
    margin-right: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-slider-1 {
    min-height: 1520px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-8 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-slider-1 {
    min-height: 453px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 42px;
    width: 520px;
  }

  .u-section-6 .u-image-3 {
    margin-left: 396px;
  }

  .u-section-6 .u-text-9 {
    margin-left: 165px;
  }

  .u-section-6 .u-text-10 {
    margin-left: 188px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-6 .u-text-8 {
    width: 320px;
  }

  .u-section-6 .u-image-3 {
    margin-left: 196px;
  }

  .u-section-6 .u-text-9 {
    margin-left: 86px;
  }

  .u-section-6 .u-text-10 {
    margin-left: 100px;
  }
} .u-section-7 {
  filter: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 574px;
}

.u-section-7 .u-image-1 {
  filter: brightness(0.7);
  height: 490px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  text-shadow: 4px 4px 4px rgba(0,0,0,1);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 4.5rem;
  margin: -309px 30px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: -320px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-7 .u-image-1 {
    height: 349px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3.75rem;
    margin-top: -240px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-7 .u-image-1 {
    height: 233px;
    margin-top: 25px;
  }

  .u-section-7 .u-text-1 {
    font-size: 3rem;
    margin-top: -196px;
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-7 .u-image-1 {
    height: 234px;
    margin-top: 16px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -167px;
    margin-bottom: 84px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 801px;
}

.u-section-8 .u-group-elements-1 {
  width: 316px;
  min-height: 78px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 62px 0 0 auto;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-8 .u-shape-1 {
  width: 240px;
  height: 8px;
  margin: 10px auto 0 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 0 auto 60px undefined;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 562px;
  filter: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 19px 0 30px;
}

.u-section-8 .u-image-1 {
  filter: none;
  width: 392px;
  height: 480px;
  margin: 22px 71px 0 auto;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 562px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-8 .u-form-1 {
  height: 401px;
  width: 470px;
  margin: 0;
}

.u-section-8 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  padding: 10px 55px 10px 54px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-8 .u-group-elements-1 {
    min-height: 71px;
    margin-top: 0;
    margin-left: 624px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 33px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 463px;
    background-position: 50% 50%;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-8 .u-form-1 {
    margin-top: 83px;
    width: 370px;
  }

  .u-section-8 .u-btn-1 {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-8 .u-group-elements-1 {
    margin-left: 404px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-8 .u-image-1 {
    width: 360px;
    height: 441px;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 512px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-form-1 {
    width: 300px;
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1135px;
  }

  .u-section-8 .u-group-elements-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-1 {
    width: 316px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-shape-1 {
    margin-left: auto;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 356px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 19px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 519px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 519px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 15px;
  }

  .u-section-8 .u-form-1 {
    margin-top: 59px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 900px;
  }

  .u-section-8 .u-group-elements-1 {
    margin-top: 1px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-shape-1 {
    margin-right: 0;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 1px;
    width: 340px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 495px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-8 .u-image-1 {
    height: 398px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-form-1 {
    margin-top: 0;
    margin-right: 20px;
  }
}.title86 {
font-size: 80px !important;
}
.grecaptcha-badge {
/* Dwingt de reCAPTCHA badge naar de linkerkant van het scherm */
.grecaptcha-badge {
    /* Verwijder de standaard Google 'rechts' instelling */
    right: auto !important;
    
    /* Stel de linkerkant in */
    left: 20px !important; 
    /* 20px zorgt voor wat ruimte vanaf de rand */
    
    /* Zorg ervoor dat de badge onderaan blijft */
    bottom: 20px !important;
    
    /* Zorg ervoor dat hij boven andere elementen blijft staan */
    z-index: 99999;
}
/* Voor mobiele weergave (optioneel, maar aanbevolen) */
@media (max-width: 600px) {
    .grecaptcha-badge {
        /* Pas de linkermarge aan voor kleine schermen */
        left: 10px !important; 
    }
} 